#### PyKDE - Python Bindings for KDE

# class DOM.HTMLParagraphElement

Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLParagraphElement
Inherits | DOM.HTMLElement

### methods

- HTMLParagraphElement ()

  returns a HTMLParagraphElement instance

- HTMLParagraphElement (other)

  returns a HTMLParagraphElement instance

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLParagraphElement |

- HTMLParagraphElement (other)

  returns a HTMLParagraphElement instance

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLParagraphElement (impl)

  Not Implemented

- HTMLParagraphElement (a0)

  Not Implemented

- align ()

  returns (DOM.DOMString)

- setAlign (a0)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |